/*** default styles */
* {padding: 0;margin: 0;}
select * {padding: 0 0.5em;}
ul, ol {list-style: none;}
a img, :link img, :visited img, object, fieldset {border: none;}
a:focus, a:hover {text-decoration: underline;}
a:active {outline: none;}
a {outline: none;}
address {font-style: normal;}
:link, :visited {text-decoration: none;}
legend {position: relative;left: -6px;/* ie */}
/*** font size */
html {font-size: 100%;}
body {font: 0.75em/1.3em Arial, Helvetica, sans-serif;}
input, select, textarea {font-size: 100%; font-family: Arial,Sans-serif;}
/*** Float containers (http://www.csscreator.com/attributes/containedfloat.php) */
.clearfix:after {content: ".";display: block;height: 0;font-size:0;clear: both;visibility: hidden;}
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
/*** Image Replacement */
.mir {letter-spacing : -1000em;}
/*\*/
* html .mir {text-indent: -999em;overflow: hidden;}
html>body .mir {letter-spacing: normal;text-indent: -999em;overflow: hidden;}/**/
/*** generic style */
.clear {clear: both;}
div.clear {height: 0;}
.no-wrap {white-space:nowrap;}
/*** error */
.errorOutput {font-weight: bold;padding: 0.5em 20px;border-top: 2px solid #eee;	border-bottom: 2px solid #eee;background: transparent url(/style/alert.gif) no-repeat left center;}
a:link, a:visited {color : #96bf3d;}

body{
	background : #000;
}

.page {
	width : 950px;
	margin : 0 auto;
	position : relative;
}

.content{
	padding: 10px;
}

.float_left{float: left;}
.float_right{float: right;}

/********top ******************************************************************************************************/
#top{
	background: transparent url(/style/header/fond-header.png) repeat-x left top;
	min-height: 130px;
	position: absolute;
	z-index: 100;
	left: 0;
	right: 0;
	top: 0;
}

	/*** header ***/
	#header{
		position : absolute; 
		height : 139px;
		width : 34%;
		z-index : 1000;
		left : 20px;
		top : 0;
	}

		a#logo{
			float: left;
			display: block;
		}

			a#logo span {
				display : block;
				background: transparent url(/style/header/logo-chataigne-ardeche.png) no-repeat top left;
				height : 139px;
				width : 137px;
				margin-top: 10px;
			}



		h1{
			padding: 8px 0 0 10px;
			font-family: 'Oswald', sans-serif;
			font-size: 23px;
			line-height: 31px;
			font-weight: normal;
			color: #000;
			float: left;
			text-transform: uppercase;
		}
	
			h1 span{
				color: #fff;
			}
			
	/*** menu ***/
	#menu {
		float : right;
		height : 114px;
		text-align : right;
	}

		#nav-main, #nav-sec {
			margin-top : 5px;
		}
		
		#nav-main li, #nav-sec li {
			display : inline-block;
			text-align : center;
		}
		
		#nav-sec li{padding: 15px 0px;}
		
			#nav-main a, #nav-sec a{
				color : #fff; 
				padding : 0 10px; 
				display : block;
				font-family: 'Rokkitt', serif;
				font-size : 16px;
			} 

			#nav-main a{
				text-transform : lowercase;
				padding : 5px 10px 0 20px;
				background : transparent url(/style/header/menu.gif) no-repeat left bottom;
				display : block;
				min-height : 15px;
			}
			
			#nav-main #nav-accueil a{ padding-left : 20px; background-position: 0 0;  } 
			#nav-main #nav-accueil a:focus, #nav-main #nav-accueil a:hover,  #accueil #nav-main #nav-accueil a{ background-position: 0 -70px; color : #000; } 
			#nav-main #nav-actualites a{ padding-left :17px;  background-position: 0 -140px;  } 
			#nav-main #nav-actualites a:focus, #nav-main #nav-actualites a:hover, #actualites #nav-main #nav-actualites a{ background-position: 0 -210px;  color : #000; } 
			#nav-main #nav-contact a{ padding-left : 25px;  background-position: 0 -280px;  } 
			#nav-main #nav-contact a:focus, #nav-main #nav-contact a:hover, #contact #nav-main #nav-contact a{ background-position: 0 -350px;  color : #000; } 

			#cynips #nav-sec li#nav-cynips a,
			#lutte #nav-sec li#nav-lutte a,
			#partenaires #nav-sec li#nav-partenaires a,
			#dons #nav-sec li#nav-dons a {
				color : #000;
			}
			
			#nav-dons{
				background-color: #bd2716;
			}
			
			#nav-sec {
				margin-top : 43px;
				font-size : 20px;
			}

/******** main ******************************************************************************************************/			
#main{
	margin-top: 114px;
	background: #fff url(/style/fond.gif) repeat-y center top;
	position: relative;
}	
	
	#fond_gris{background-color: #bdb4ac;}
	#fond_blanc{background-color: #fff; }
	#contact #fond_blanc, #actualites  #fond_blanc{ padding-top : 70px;}
	
		.col1{
			width: 645px;
		}
		
			
			.col_img {
				float: left;
				margin-right: 15px;
				width: 196px;
			}
			
			.col_text {
				float: left;
				width: 414px;
			}
		
		.col2{
			width: 305px;
		}
		
			.col50 {
				width : 50%;
				float : left;
				box-sizing : border-box;
			}
		
			.encart_rouge {
				border-top: 3px solid #fff;
				background-color: #bd2716;
				color : #fff;
				margin-bottom : 0.5em;
				padding: 5px;
			}
				
				.encart_rouge p{ margin-bottom : 0.5em; }
				
				
			.bloc, .resume_right {
				padding-bottom: 30px;
			}
			
		p.legende{
			font-size: 0.9em;
			font-style: italic;
		}
		
		p.important{
			color: #4fad32;
		}
		
		table#list_donateurs td{
			padding: 5px;
			border-bottom: 1px solid #BDB4AC;
		}
		
		table#list_donateurs td.intro{
			color: #BDB4AC;
		}
		
		ul.list_partenaires{
			float: left;
			width: 140px;
		}
		
		ul.list_partenaires li{
			padding: 0 10px 10px 10px;
		}
		
			ul.list_partenaires li a{
				display: block;
				text-align: center;
			}
		
	.nav-page {
		margin-bottom : 10px;
		width : 100%;
		text-align : right;
		color : #fff;
	}

		.nav-page span {
			display : block;
			margin: 10px 5px 5px 0;
			color : #000;
		}
		
		.nav-page li {
		 display : inline-block;
		 padding: 0 0.4em;
		 border-left: 1px solid #c0c0c0;
		}
		
			.nav-page li.fp, .nav-page li.pn, .nav-page li.dp {border-left: none;}
			.nav-page li.pn a:link, .nav-page li.pn a:visited {text-decoration: underline; color : #96BF3D;}
			.nav-page li.dp  a{ color : #96BF3D;}
			.nav-page li.cp {
				color: #fff; 
				background : #96BF3D; 
				padding : 0 2px; 
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
			}
		
	/*** bandeau ***/
	#bandeau {overflow : hidden; height : 415px; margin : 0 10px;}
	
	/*** bandeau_img ***/
	#bandeau_img{margin : 0 10px 10px 10px;}
	
	/*** accueil ***/
	#accueil .col1{
		padding: 10px 0 0 0;
	}
	
		/*** don accueil ***/
		#don-accueil{
			height: 580x;
		}
		
			#don-accueil p, #don-border p{
				text-align: center;
				font-size: 25px;
				line-height: 30px;
			}
			
			a#bouton_donner{
				display: block;
				background-color: #bd2716;
				color: #fff;
				font-size: 25px;
				padding: 15px 5px;
				text-align: center;
				margin: 20px 75px 0 75px;
			}
			
		/*** don inside ***/
		#don-border{
			border: 1px solid #bd2716;
			font-family: 'Oswald', sans-serif;
			font-weight: normal;
		}
		
			#don #don-border{
				margin-top : 33px;
			}
			
			#don-border img{
				display: block;
				padding: 0 0 0 75px;
			}
			
			#don-border a#bouton_donner{
				margin: 20px 55px 0 55px;
			}
	
	.green{color: #96bf3d;}
	
	
	
	
	.articleSlide .articleResume {
		width : 405px; 
		float : left;
		border-left : 1px solid #bda185;
		padding : 0  0 0 20px;
		margin : 0  0 0 20px;
	}
	
	.actualites_bloc_gris .articleResume {
		border-bottom : 1px solid #000;
		padding : 0  0 20px 0 ;
		margin : 0  0  20px 0;
	}
	
	.articleSlide .articleResume:first-child {
		border : none;
		padding : 0;
		margin : 0;
	}
	
	.articleTexte {
		float : right; 
		width :195px;
	}
	
	.actualites_bloc_gris {
		position : absolute;
		bottom : 0;
		right : 0;
		width : 272px;
	}

/*********************** actualites  ***************************************/
.un_article, .une_recette, .un_partenaire , .un_adherent{
	padding-bottom : 15px;
	margin-bottom : 15px;
	border-bottom : 1px solid #BDA185;
}

.une_recette h4{text-transform : uppercase;}

.recetteHorsRubrique {display : none;}
#tri p {text-transform : uppercase;}
#tri li {padding-bottom  : 3px;}

.un_partenaire .logo{width : 120px;  margin-right : 10px; float : left;}


/******** titre ******************************************************************************************************/
h2, h3, h4, h5, h6 {
	font-family: 'Rokkitt', serif;
}
		

h2 {
    color: #52555e;
    font-size: 27px;
    line-height: 28px;
    margin-bottom: 0.8em;
    text-transform: uppercase;
}

	.articleResume h2 {
		font-size: 1.7em;
		margin-bottom: 5px;
		text-transform : none;
		line-height : 1.0em;
	}

	h2.don{
		color: #fff;
		font-size: 50px;
		text-align: center;
		padding: 65px 0 130px 0;
		text-transform: none;
		font-weight: normal;
		margin-bottom : 0;
		line-height : 1em;
		font-family: 'Oswald', sans-serif;
	}

h3 {
	font-size : 27px; 
	line-height: 26px;
	text-transform : uppercase;
	margin-bottom : 0.5em;
	color : #353537;
}
	.encart_rouge h2 {
		color : #fff;
	}
	
	

h4{
	font-size : 27px;
	text-transform : uppercase;
	margin-bottom : 0.8em;
	color : #52555e;
}
		
	h4.timeline_titre {
		font-size: 1.8em;
		margin: 5px 0 0 0;
	}
	
h5 {
	font-size : 19px;
	text-transform : uppercase;
	margin-bottom : 0.5em;
	color : #fff;
}	
		
			.bloc h3 {
				color : #96BF3D; 
				font-size : 2.0em;
				line-height : 0.35em;
				font-weight : normal;
				text-transform : none;
					border-bottom: 1px solid #96BF3D;
			}
			
			.bloc h3 span{
				background: #fff;
				padding-right: 5px;
			}
			
			.fond_marron h3{color : #353537;}
			.actualites_bloc_marron h3  {margin-bottom : 0.3em;} 
			.col h3 {height : 50px; overflow : hidden; margin-bottom : 0.5em;}
			
			h3.zoom_sur {
				background : transparent url(http://www.cynips-chataigne-ardeche.com/style/accueil/loupe-zoom.gif) no-repeat left center;
				padding-left : 35px;
				min-height : 30px;
			}
			
			.resume_right h3{
				color : #96BF3D; 
				font-size : 2.0em;
				font-weight : normal;
				text-transform : none;
			}
			
			.en_bref h3{color : #bda185; margin-bottom : 5px;}
			.en_bref h4 a{ font-size : 1.1em; color : #000;}
			
				
			#footer h3 {
				font-size : 19px;
				text-transform : uppercase;
				margin-bottom : 0.5em;
			}
			
	
/********************image lien paragraphe liste *********************************/ 	
	.img_float {
		float : left;
		margin :  0 15px 5px 0; 
	}

	.col img {
		margin-bottom : 10px;
	}

	.p_right {
		float : right;
		width : 437px;
	}

	#content p {margin-bottom : 10px; color: #353537;}

	a.en_savoir_plus {
		font-size : 0.9em;
		background : transparent url(/style/accueil/plus-vert-accueil.gif) no-repeat left center;
		display : block;
		float : right;
		padding-left : 15px;
		color : #96bf3d;
	}

		.fond_marron a.en_savoir_plus{
			background-image : url(/style/accueil/plus-accueil.gif);
			color : #fff;
		}
		
		#accueil .rightCol .fond_marron  a.en_savoir_plus {float : none;}

		
		
		a.fleche {
			background : #BDA185 url(http://www.cynips-chataigne-ardeche.com/style/aoc/fleche-marron.gif) no-repeat 3px center; 
			padding : 4px 5px 4px 30px;
			color : #fff;
			float : left;
			margin-right : 25px;
		}
		
		a.retour_haut {
			color : #8b8b8f;
			font-size : 0.9em;
			text-transform : uppercase;
			background : transparent url(http://www.cynips-chataigne-ardeche.com/style/aoc/retour.gif) no-repeat left center; 
			padding : 0 0 0 24px;
			float : right;
		}
		
		.adherent .coordonnes  a:link, .adherent .coordonnes  a:visited{color : #fff;}
		.adherent img  {
			margin : 5px 0;
		}
		
		span.articleDate { display : block; font-size : 0.9em;}
		
		.fond_marron li a  {color : #000;}
		
		ul.list  {
			margin-bottom : 10px;
		}
		ul.list li {
			color : #96BF3D;
			list-style-type : disc;
			margin-left : 15px;
		}
		
#fond_gris ul.list li {color : #353537;}
		
		ul.list span{color : #000;}
		
		.comm {font-size : 0.9em; font-style: italic; padding: 5px 0;}
		
		
/********footer ******************************************************************************************************/

	#footer {
		background : #000;
		color : #fff;
		padding: 10px 0 0 0;
	}
	
	#footer a{color : #fff;}

		.footer_float {
			float : left;
			padding : 0 10px;
			border-left : 1px solid #fff;
			height : 155px;
			margin-top : 5px;
		}
			.footer_partage {
				width : 14%;
			}
			
			#footer_adresse {
				width : 50%;
				padding-left : 0;
				border : none;
			}
			
			
	a.icon-footer {display: block;}
	
		a.icon-footer span{
			display: block;
			background: transparent none no-repeat left top;
			
			float : left;
		}
	
		a.icon-footer b{float : left; display : block;}
	
		#icon-facebook{
			background: transparent url(/style/footer/facebook.jpg) no-repeat left top;
			padding : 5px 0 0 30px;
			height: 19px;
			margin-bottom : 7px;
		}
		
		#icon-twitter{
			background: transparent url(/style/footer/twitter.jpg) no-repeat left top;
			padding : 5px 0 0 30px;
			height: 19px;
			margin-bottom : 7px;
		}
		
		#icon-linkedin{
			background: transparent url(/style/footer/linkedin.jpg) no-repeat left top;
			padding : 5px 0 0 30px;
			height: 19px;
			margin-bottom : 7px;
		}

/*jdiaporamam **/
/************************************************************************************************************************ jdiaporama****/

.jDiaporama_wrapper{
	position: relative;
	clear: both;
}

.jDiaporama_slider{
	position:relative;
	overflow: hidden;
}

.jDiaporama ul{
	-moz-box-shadow:1px 1px 0.5em #222;
	overflow:hidden;
	position:absolute;
	left:0;
}

.jDiaporama li{
	list-style-type:none;
	overflow:hidden;
	float:left;
	position:relative;
	background: #fff;
	
 
}

.jDiaporama li img{
	display:block;
	margin: 0 auto;
}

.jDiaporama .fade-tmp{
	position:absolute;
	z-index:1;
	text-align: center;
	background: #fff
}

.jDiaporama .fade-tmp img{
	margin:0 auto;
	display:block
}

.jDiaporama-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
/*
.jDiaporama .desc{
	position:absolute;
	bottom: 0; left: 0; right:0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
	background:url(http://www.cynips-chataigne-ardeche.com/style/slider/interieur/img/back_desc.png) repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/style/slider/interieur/img/back_desc.png',sizingMethod='scale');  _background-image:none;
	width:inherit;
	padding-bottom:20px;
	text-align:left
}

.jDiaporama .title{
	position:absolute;
	top: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}

.jDiaporama .count{
	position:absolute;
	top: 0; right: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}

.jDiaporama_controls{
	display:none;
}*/

.jDiaporama_controls a{
	font-weight:normal;
	width:10px;
	height:13px;
	text-indent:-9999px;
	display:block;
	margin:0 3px;
	position:absolute;
	z-index : 50;
}

.jDiaporama_controls .prev{
	background:url(/style/slider/prev.gif) no-repeat bottom;
	top:50%;
	margin-top:-16px;
	height:32px;
	width:32px;
	left: 0px
}

.jDiaporama_controls .next{
	background:url(/style/slider/next.gif) no-repeat top;
	top:50%;
	margin-top:-16px;
	height:32px;
	width:32px;
	right: 0px
}


/*.jDiaporama_controls .pause{
	background:url(http://www.cynips-chataigne-ardeche.com/style/slider/interieur/img/playpause.png) no-repeat top;
	_background:url(http://www.cynips-chataigne-ardeche.com/style/slider/interieur/img/playpause.gif) no-repeat top;
	width:64px;
	height:48px;
	left:50%;
	top:50%; 
	margin-left:-32px;
	margin-top:-24px;
}

.jDiaporama_controls .play{
	background:url(http://www.cynips-chataigne-ardeche.com/style/slider/interieur/img/playpause.png) no-repeat bottom;
	_background:url(http://www.cynips-chataigne-ardeche.com/style/slider/interieur/img/playpause.gif) no-repeat bottom;
	width:64px;
	height:48px;
	left:50%;
	top:50%;
	margin-left:-32px;
	margin-top:-24px;
}*/

/**** Status ****/

.jDiaporama_status{
	margin: 10px auto;

	bottom: 10px;
    display: none;
    left: 50%;
    position: absolute;
    text-align: center;
    z-index: 100;
}

.jDiaporama_status a{
	background:url(/style/slider/img/bullets.png) no-repeat left;
	_background:url(/style/slider/img/bullets.gif) no-repeat left;
	float:left;
	width:10px;
	height:10px;
	text-indent:-9999px;
	margin-right:5px;
}

.jDiaporama_status .imgBack{
	width:50px;
	height:50px;
	margin-right:10px;
	margin-bottom: 10px
}

.jDiaporama_status a:hover, .jDiaporama_status a.active{
		background:url(/style/slider/img/bullets.png) no-repeat right;
	_background:url(/style/slider/img/bullets.gif) no-repeat right;
}



/********** themes ***********/

/** DESIGN **/

.design .jDiaporama_slider{ -moz-box-shadow:0 0 0.7em #333; }
.design .jDiaporama_status .imgBack{ -moz-border-radius:0.5em; -moz-box-shadow:0 0 0.3em #444; -webkit-border-radius:0.5em; -webkit-box-shadow:0 0 0.3em #444; border-radius:0.5em; box-shadow:0 0 0.3em #444; border:1px solid #555; opacity:0.4; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }
.design .jDiaporama_status .imgBack:hover{ opacity:1;  -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in }
.design .jDiaporama_status .imgBack.active{ -moz-box-shadow:inset 0 0 0.5em #333; opacity:1 }

/** BORDER **/

.border .jDiaporama_slider{ border:10px solid #fff }
.border .jDiaporama_status .imgBack{ border:2px solid #fff; opacity:0.5 }
.border .jDiaporama_status .imgBack:hover{ opacity:1 }
.border .jDiaporama_status .imgBack.active{ opacity:1; border:2px solid #333 }
.border .jDiaporama_controls .next{ right:10px; }
.border .jDiaporama_controls .prev{ left:10px; }		

/***** timeline ******************************/
.timeline {
		width: 630px;
		height: 270px;
		overflow: hidden;
		margin: 10px auto;
		position: relative;
		background: url(/style/timeline/dot.gif) left 31px repeat-x;
	}
	
		#timeline {background-position : left 67px;}
		.dates {
			width: 630px;
			height: 45px;
			overflow: hidden;
		}
			#dates {height: 70px;}
			.dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 35px;
				font-size: 12px;
				text-align: center;
				background: url(/style/timeline/biggerdot.png) center bottom no-repeat;
			}
			
			
			#dates li{height : 60px; }
			
			
				.dates a {
					line-height: 24px;
					padding-bottom: 10px;
					color : #BDA185;
					text-transform : uppercase;
				}
				.dates .selected {
			        font-size: 18px;
				}
		
		.issues {
			width: 630px;
			height: 270px;
			overflow: hidden;
		}	
			.issues li {
				width: 630px;
				height: 270px;
				list-style: none;
				float: left;
			}
				.issues li.selected img {
					-webkit-transform: scale(1.1,1.1);
					-moz-transform: scale(1.1,1.1);
				    -o-transform: scale(1.1,1.1);
				    -ms-transform: scale(1.1,1.1);
				    transform: scale(1.1,1.1);
				}
				.issues li img {
					float: left;
					margin: 10px 30px 10px 50px;
					background: transparent;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE 6 & 7 */      
					zoom: 1;
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				.issues li h1 {
					color: #ffcc00;
					font-size: 48px;
					margin: 20px 0;
					text-shadow: #000 1px 1px 2px;
				}
				.ssues li p {
					font-size: 12px;
					margin-right: 70px;
					font-weight: normal;
					line-height: 20px;
				}
		
		#grad_left,
		#grad_right {
			width: 100px;
			height: 270px;
			position: absolute;
			top: 0;
		}
			#grad_left {
		        left: 0;
		        background: url(/style/timeline/grad_left.png) repeat-y;
			}
			#grad_right {
		        right: 0;
		        background: url(/style/timeline/grad_right.png) repeat-y;
			}
		
		.next,
		.prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 170px;
			width: 22px;
			height: 38px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			.next:hover,
			.prev:hover {
				background-position: 0 -76px;
			}
			.next {
				right: 0;
				background-image: url(/style/timeline/next.png);
			}
			.prev {
				left: 0;
				background-image: url(/style/timeline/prev.png);
			}
				.next.disabled,
				.prev.disabled {
					opacity: 0.2;
				}
		
		h3.timeline_titre{
			margin: 20px 70px 0 70px;
			font-size: 2.8em;
			text-transform : uppercase;
			font-weight : bolder;
		}
		
		p.timeline_text{
			margin: 20px 70px 0 70px;
		}
		
/************************************************************************************************************************ slimbox****/
/* SLIMBOX */

	#lbOverlay {
		position: fixed;
		z-index: 9999;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		cursor: pointer;
	}
	
	#lbCenter, #lbBottomContainer {
		position: absolute;
		z-index: 9999;
		overflow: hidden;
		background-color: #fff;
	}
	
	.lbLoading {
		background: #fff url(/style/slimbox/loading.gif) no-repeat center;
	}
	
	#lbImage {
		position: absolute;
		left: 0;
		top: 0;
		border: 10px solid #fff;
		background-repeat: no-repeat;
	}
	
	#lbPrevLink, #lbNextLink {
		display: block;
		position: absolute;
		top: 0;
		width: 50%;
		outline: none;
	}
	
	#lbPrevLink {
		left: 0;
	}
	
	#lbPrevLink:hover {
		background: transparent url(/style/slimbox/prevlabel.gif) no-repeat 0 15%;
	}
	
	#lbNextLink {
		right: 0;
	}
	
	#lbNextLink:hover {
		background: transparent url(/style/slimbox/nextlabel.gif) no-repeat 100% 15%;
	}
	
	#lbBottom {
		font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
		font-size: 10px;
		color: #666;
		line-height: 1.4em;
		text-align: left;
		border: 10px solid #fff;
		border-top-style: none;
	}
	
	#lbCloseLink {
		display: block;
		float: right;
		width: 66px;
		height: 22px;
		background: transparent url(/style/slimbox/closelabel.gif) no-repeat center;
		margin: 5px 0;
		outline: none;
	}
	
	#lbCaption, #lbNumber {
		margin-right: 71px;
	}
	
	#lbCaption {
		font-weight: bold;
	}